Tag Archives: setup

Zend 1.12 run framework unit tests

You have to use PHPUnit 3.4 version. Luckily if you download the zf1 from git, there’s a script in there to install the correct version. Of course I didn’t realize the script until I figured out how to do it … Continue reading

Posted in Zend | Tagged , , , | Leave a comment